body, .main-container, .footer{
	background-color: #363b40 !important;
	/* background-image: url("/assets/images/abstract.jpg"); */
}
.main-navigation, ul.main-navigation-menu > li > ul.sub-menu, .navigation-small ul.main-navigation-menu > li > ul.sub-menu  {
	background-color: #363b40 !important;
	box-shadow: inset 5px 4px 10px rgba(0,0,0,0.2);
}
.layout-boxed header, .layout-boxed .main-container, .layout-boxed .footer {
		border-left-color:#455F77;
		border-right-color:#455F77;
}
.navbar-inverse {
	background: #57517b; 
	background: -moz-linear-gradient(top, #455F77 0%, #334c68 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(100%,#A777EBc), color-stop(100%,#AB3CD6));
	border-color:#2B394A;
}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-brand:hover, .navbar-inverse .nav > li > a {
	color: #FFFFFF;
}
.navbar-inverse .navbar-brand i, .navbar-inverse .navbar-brand:hover i {
	color: #ffffff;
}

.navbar-inverse .nav > li > a {
    color: #A7B4D1;
    text-shadow: 0 1px 0 #000000;
}
.navbar-inverse .nav > li.current-user > a {
	color: #ffffff !important;
}
.navbar-inverse .nav > li.current-user > a i {
	display: inline-block;
	text-align: center;
	width: 1.25em;
	color:#ffffff !important;
	font-size: 12px;
}
.navbar-inverse .nav > li:hover > a, .navbar-inverse .nav > li:active > a , .navbar-inverse .nav > li:focus > a{
	color: #ffffff;
	background: #2B394A;
}
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
	background: #2B394A;
	color:#ffffff;
}

.navbar-tools .dropdown-menu li .dropdown-menu-title {
	background: #2B394A;
	color: #ffffff;
}
.navbar-inverse .btn-navbar {
	background-color: #2B394A;
	background: -moz-linear-gradient(top, #34485e 0%, #283b52 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#34485e), color-stop(100%,#283b52)); /* webkit */
}

.nav > li.dropdown .dropdown-toggle .badge {
	background-color: #D9534F;
	border: none;
}
.navbar-toggle {
	background-color: #2B394A;
	color:#D9D9D9;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background-color: #2B394A;
	-moz-box-shadow: 0 0 15px #fff;
	-webkit-box-shadow: 0 0 15px #fff;
	box-shadow: 0px 0px 15px #fff;
}
.navbar-toggle span{
	color:#D9D9D9;	
}

ul.main-navigation-menu > li a {
	border-bottom-color: #26384C;
	border-top-color: #534B5F;
	color: #9C949C;
}
ul.main-navigation-menu > li a > i {
	color: #A777EB;
	font-weight: normal;
}
ul.main-navigation-menu > li.active > a {
/* 	background: #A777EB; */
	background: #57517b;
	/* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#57517b), color-stop(100%,#57517b)); */
	border-top: none !important;
	color: #fff;
}
ul.main-navigation-menu > li.active > a .selected:before {
	color: #A777EB;
	text-shadow: 0px 2px 1px rgba(0,0,0,.2);
	font-size: 30px;
}
ul.main-navigation-menu > li.active > a i {
	color: #A777EB;
}
ul.main-navigation-menu > li.open > a, ul.main-navigation-menu > li > a:hover, ul.main-navigation-menu > li:hover > a {
	background-color: #57517b;
}
.navigation-toggler, .go-top {
	background-color: #364f6a !important;
	color: #A7B4D1;
}
.navigation-toggler:hover i:first-child, .go-top:hover {
	color: #A7B4D1;
}
.navigation-toggler:hover i:last-child {
	color: #EC7DFC;
}
.navigation-small .navigation-toggler:hover i:first-child {
	color: #B4B4B4;
}
.navigation-small .navigation-toggler:hover i:last-child {
	color: #A7B4D1;
}
ul.main-navigation-menu li > ul.sub-menu > li.open > a, ul.main-navigation-menu li > ul.sub-menu > li.active > a, ul.main-navigation-menu li > ul.sub-menu > li > a:hover {
	color: #ffffff !important;
	/* background: #465E79 !important; */
	background: #BB68DB;   
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#57517b), color-stop(100%,#57517b));
}
.breadcrumb i {
	color: #cccccc;
}
.breadcrumb a {
	color: #A777EB;
}
.footer-fixed .footer {
	background: rgba(43, 57, 74, 0.9) !important;
	border-top-color: #455F77;
}
.footer{background-color: #364f6a !important;}
.footer-inner {
	color: #ffffff;
}
.footer svg{
  /* fill: #94d31b; */ 
  width:225px;
  position: absolute;
  top: -225px;
  right: 0;
  -webkit-transform: scaleX(-1);      
  /*-ms-transform: scaleX(-1);*/      
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2)";      
  transform: scaleX(-1);
}
.shadow {
    -webkit-filter: drop-shadow(-5px 5px 4px #000 );
            filter: drop-shadow(-5px 5px 4px #000 ); /* Same syntax as box-shadow */
}
.footer svg path{
	fill: #646464;
	/* text-shadow: 5px 2px 2px #B4B4B4; */ 
}
.footer svg:hover path{
	fill: #A777EB; 
}
.main-content .container {
	border-left: none;
	border-bottom: none;
	/* background-color: rgba(221, 221, 221, 0.95); */
	position: relative;
	box-shadow: 5px 4px 10px rgba(0,0,0,0.2);
	z-index: 999;
}

.panel-tools .btn-link {
	color: #AB8BB8;
}
.form-horizontal .control-label{
	text-align: left;
}

.dd-item > button:before{color: #8D2DA5;}
@media (max-width: 767px) {
	.navbar-inverse {
		background: none !important;
	}
	.navbar-tools {
		background: rgba(43, 57, 74, 0.9);
		border-top-color: #455F77;
	}
	.navbar-header {
	background-color: #344D69;
}
}
